ul {margin:0; padding:0; list-style:none;}
.ul{
	line-height:17px;
}
.ul a{
 	color:#7B7B7B;
	font-weight:bold;
}
.ul li {
	background:url(images/marker.gif)  left no-repeat center; padding:0 0 0 8px; 
}

.ul_r{
	line-height:18px;
}
.ul_r a{
 	color:#ED1B23;
}
.ul_r li {
	background:url(images/pointer_d.gif)  left no-repeat center; padding:0 0 0 12px; 
}

form{
 	margin:0px;
  	padding:0px;
	}

body{
 	margin:0px;
  	padding:0px;
	background:URL(images/back_main.jpg)
	}
td,div,select{
	font-size:11px;
    font-family:Tahoma;
	color:#727171;
	line-height:14px;
}
.pointer{
	margin-right:5px;
}
.m_10{
  color:#7D7D7D;
  font-size:10px;
  text-decoration:none;
}
a {
  color:#727171;
}
.red{
  color:#ED1B23;
}
.footer{
	background:URL(images/footer.gif) repeat-x;
	
}
.form_back{
	background:URL(images/tall_gr2.gif) repeat-y left;
	background-color:#848484;
}
.form_back form{
	margin-left:19px; margin-top:11px
}
.margin{
	margin-left:6px; margin-top:10px;
}
.margin4{
	margin-left:6px; margin-top:10px; margin-right:10px
}
.margin2{
	margin-left:18px; margin-top:19px;
}
.margin3{
	margin-left:18px; margin-top:9px;
}
.block{
	width:209px; 
	height:48px;
	background-color:#F5F1EA;
}
.block img{
	margin-left:14px;
	margin-top:9px;
}
.footer td{
	font-size:10px;
	color:#828080;
}
.footer a{
	font-size:10px;
	color:#262626;
}

.ft div{
	margin-left:27px;
	font-size:10px;
	color:#6A6862;
	line-height:15px;
}
.ft{
	background:URL(images/tall_red.gif) repeat-y left;
}

.go{
	margin-left:7px;
	vertical-align:middle;
	width:50px;
	padding:0px
}
.title img{
margin-left:6px; margin-top:10px
}
.title{
	background:URL(images/tall_gr.gif) repeat-y left;
	background-color:#EFEFEF;
}
.title img{
	margin-left:18px; margin-top:9px
}

a:hover{ text-decoration:none}
a.m_10:hover{ text-decoration:underline}


 .input{
 		width:133px; height:17px;
		background-color:#FFFFFF; 
		font-size:11px;
		font-family:Tahoma;
		color:#727171;
		margin:2px;
		padding:0 0 0 4px;
		vertical-align:middle;
		}
.input2{
 		width:143px; height:18px;
		background-color:#FFFFFF; 
		font-size:11px;
		font-family:Tahoma;
		color:#727171;
		margin:2px;
		padding:0 0 0 4px;
		vertical-align:middle;
		}
 .textarea{
 		width:143px; height:89px;
		background-color:#FFFFFF; 
		font-size:11px;
		font-family:Tahoma;
		color:#727171;
		margin:2px;
		padding:0 0 0 4px;
		vertical-align:middle;
		overflow:hidden;
		}
#slideshow {list-style:none; color:#fff}
#slideshow span {display:none}
#wrapper {width:456px; margin:0px; display:none}
#wrapper * {margin:0; padding:0}
#fullsize {position:relative; width:456px; height:300px; padding:2px; border:1px solid #ccc; background:#000}
#information {position:absolute; bottom:0; width:456px; height:0; background:#000; color:#fff; overflow:hidden; z-index:200; opacity:.7; filter:alpha(opacity=70)}
#information h3 {padding:4px 8px 3px; font-size:14px}
#information p {padding:0 8px 8px 3px; font-size:12px}
#image {width:456px;}
#image img {position:absolute; z-index:25; width:auto}
.imgnav {position:absolute; width:25%; height:306px; cursor:pointer; z-index:150}
#imgprev {left:0; background:url(images/left.gif) left center no-repeat}
#imgnext {right:0; background:url(images/right.gif) right center no-repeat}
#imglink {position:absolute; height:306px; width:100%; z-index:100; opacity:.4; filter:alpha(opacity=40)}
.linkhover {background:url(images/link.gif) center center no-repeat}
#thumbnails {margin-top:10px}
#slideleft {float:left; width:20px; height:81px; background:url(images/scroll-left.gif) center center no-repeat; background-color:#222}
#slideleft:hover {background-color:#333}
#slideright {float:right; width:20px; height:81px; background:#222 url(images/scroll-right.gif) center center no-repeat}
#slideright:hover {background-color:#333}
#slidearea {float:left; position:relative; width:400px; margin-left:5px; height:81px; overflow:hidden}
#slider {position:absolute; left:0; height:81px}
#slider img {cursor:pointer; border:1px solid #666; padding:2px}

.lightTip						{  }
.lightTip .content				{ width: 310px; padding: 10px; border: 6px solid #e2e2e2; -moz-border-radius: 5px; -webkit-border-radius: 5px; background: #ffffff; color: #020202; }
.lightTip .bottom				{ height: 14px; background: url(/images/notch-white.png) top center no-repeat; }

.yellowTip						{  }
.yellowTip .content				{ width: 310px; padding: 10px; border: 6px solid #f9e98e; -moz-border-radius: 5px; -webkit-border-radius: 5px; background: #fbf7aa; color: #020202; }
.yellowTip .bottom				{ height: 14px; background: url(/images/notch-yellow.png) top center no-repeat; }

.orangeTip						{  }
.orangeTip .content				{ width: 310px; padding: 10px; border: 6px solid #f9cd8e; -moz-border-radius: 5px; -webkit-border-radius: 5px; background: #fbe3aa; color: #020202; }
.orangeTip .bottom				{ height: 14px; background: url(/images/notch-orange.png) top center no-repeat; }

.redTip							{  }
.redTip .content				{ width: 310px; padding: 10px; border: 6px solid #ce6f6f; -moz-border-radius: 5px; -webkit-border-radius: 5px; background: #f79992; color: #020202; }
.redTip .bottom					{ height: 14px; background: url(/images/notch-red.png) top center no-repeat; }

.greenTip						{  }
.greenTip .content				{ width: 310px; padding: 10px; border: 6px solid #a9db66; -moz-border-radius: 5px; -webkit-border-radius: 5px; background: #cae8a2; color: #020202; }
.greenTip .bottom				{ height: 14px; background: url(/images/notch-green.png) top center no-repeat; }

.blueTip						{  }
.blueTip .content				{ width: 310px; padding: 10px; border: 6px solid #36a4d9; -moz-border-radius: 5px; -webkit-border-radius: 5px; background: #90d8f0; color: #020202; }
.blueTip .bottom				{ height: 14px; background: url(/images/notch-blue.png) top center no-repeat; }

.purpleTip						{  }
.purpleTip .content				{ width: 310px; padding: 10px; border: 6px solid #8671de; -moz-border-radius: 5px; -webkit-border-radius: 5px; background: #a290f0; color: #020202; }
.purpleTip .bottom				{ height: 14px; background: url(/images/notch-purple.png) top center no-repeat; }

.darkTip						{  }
.darkTip .content				{ width: 310px; padding: 10px; border: 6px solid #303030; -moz-border-radius: 5px; -webkit-border-radius: 5px; background: #505050; color: #f8f8f8; }
.darkTip .bottom				{ height: 14px; background: url(/images/notch-dark.png) top center no-repeat; }
 
img.labTip						{ margin: 8px 15px 8px 0px; float: left; }





 




